/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1800px) {
	/*.big-menu li#menu-item-138.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu,
	.big-menu li#menu-item-139.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, */
	.big-menu li#menu-item-154.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu,
	.big-menu li#menu-item-154.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu,
	.big-menu li#menu-item-3884.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu {
		  left: -250px;
		  padding: 0;
		  display: block; 
	}
}

@media only screen and (max-width: 1600px) {
	.page-template-page-front #new-royalslider-2 {
		height: 50vh !important;
		max-height: 50vh !important;
	}
	/* Logo */
	.page-template-page-front .header .logo,
	.page-template-page-front .header .logo a {
		width: 170px;	
	}
	.page-template-page-front .header .logo a img {
		height: 154px;
		margin-bottom: 14px;	
	}
	/* Login Dropdown */
	#login-dropdown {
		top: 120px;
		margin-right: 2%;
	}
}

@media only screen and (max-width: 1500px) {
	.page-template-page-front #new-royalslider-2 img {
		margin: inherit !important;
	}
}

@media only screen and (max-width: 1400px) {
	/* Banner */
	.page-hero {
		max-height: 300px;
	}
	.page-template-page-front #new-royalslider-2 {
		height: 350px !important;
		max-height: 350px !important;
	}
	/* Content */
	.page-template-page-front .main .container {
		padding-top: 50px;	
	}
}

@media only screen and (max-width: 1200px) {
	/* Nav Dropdowns */
	.big-menu li#menu-item-139.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu {
		  left: -200px;
		  width: 200px;
		  padding: 0;
		  display: block; 
	}
	
	/* Logo */
	.page-template-page-front .header .logo {
		top: 63px;
	}
	.page-template-page-front .header .logo,
	.page-template-page-front .header .logo a {
		width: 140px;	
	}
	.page-template-page-front .header .logo a img {
		height: 134px;
		margin-bottom: 10px;	
	}
	/* Menu */
	.big-menu li a {
		font-size: 14px;
		padding: 9px;	
	}
	/* Slider */
	#new-royalslider-1.royalSlider {
		height: 440px !important;	
	}
	/*#new-royalslider-1.royalSlider .rsOverflow {
		height: 440px !important;	
	}*/
	.page-template-page-members-list .rsContainer .slider-text {
		padding-top: 30px;	
	}
	.page-template-page-members-list .rsContainer .slider-text h3 a {
		font-size: 28px;	
	}
	.page-template-page-members-list .rsContainer .slider-text p, .page-template-page-members-list .rsContainer .slider-text a {
		font-size: 18px;	
	}
	
	/* Login */
	#login-left {
		width: 35%;	
	}
	#login-right {
		width: 60%;	
	}
}

@media only screen and (max-width: 1080px) {
	/* Banner */
	.page-template-page-front #new-royalslider-2 {
		max-height: 300px !important;
		height: 300px !important;
	}
	.page-hero {
		max-height: 250px;
	}
}

@media only screen and (max-width: 1024px) {
	/* Header */
	.page-template-page-front .header {
		height: inherit;
	}
	/* Logo */
	.page-template-page-front .header .logo {
		float: left;
		width: 80px !important;
		display: block;
		top: auto !important;
	}
	.page-template-page-front .header .logo a {
		position: relative;
		padding: 0;
		box-shadow: none;
		width: inherit;
	}
	.page-template-page-front .header .logo a img {
		height: 92px;
		padding-top: 17px;
		padding-bottom: 0px;
		margin-bottom: 10px;
		padding-left: 44px;
	}
	/* Banner */
	.page-template-page-front #new-royalslider-2 {
		height: 270px !important;
		max-height: 270px !important;
	}
	.page-hero img {
		width: 100%;
		height: auto;	
	}
	/* Menu */
	.header .main-navigation {
		width: 90%;
		float: right;
	}
	.big-menu {
		padding-top: 78px;
	}	
	ul#nav {
		padding: 0;
		margin: 0;	
	}
	/*ul#nav li a {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 12px;
		display: block; 
		font-size:14px;
	}*/
	.big-menu .menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu {
		width: 170px;
	}
	.big-menu li#menu-item-138.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, 
	.big-menu li#menu-item-139.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, 
	.big-menu li#menu-item-154.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, 
	.big-menu li#menu-item-154.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, 
	.big-menu li#menu-item-3884.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu {
		left: -170px;
		width: 170px;
	}
	.big-menu li .sub-menu {
		padding-top: 10px !important;	
	}
	#login-dropdown {
		right: 0;
	}	
	/* General Layout */
	.address{display:none;}
	/* Content */
	.page-template-page-front .main .container {
		padding-top: 40px;	
	}
	/* Awards */
	#header .ngg-slideshow{float:right;margin:23px 0 0 0;}
	#header .ngg-slideshow > img{left:auto!important;right:0!important;}
	#header .ngg-slideshow .ngg-slideshow-loader img{display:none;}
	
	/* Login */
	#login-left {
		width: 50%;
		float: left;
	}
	#login-right {
		width: 46%;
		float: right;
	}
	/* Course Tour */
	.holeinfoTbl {
		width: 100%;
	}
}

@media only screen and (max-width: 980px){
	/* Menu */
	ul#nav li a {
		padding-left: 9px;
		padding-right: 9px;
		padding-bottom: 12px;
		display: block; 
		font-size:13px;
	}
	.logged-in ul#nav li a {
		padding-left: 7px;
		padding-right: 7px;
		font-size: 12px;	
	}
	.big-menu .menu-item-has-children:hover ul.sub-menu {
		padding: 15px 0 5px 0;
	}
	.big-menu li .sub-menu{
		width: 200px;
	}
	.big-menu .menu-item-has-children:hover ul.sub-menu .menu-item-has-children:after {
		content: ">";
		width: 15px;
	}
	.big-menu li#menu-item-138.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu,
	.big-menu li#menu-item-139.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu,
	.big-menu li#menu-item-154.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu,
	.big-menu li#menu-item-154.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu,
	.big-menu li#menu-item-3884.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu {
		  left: -200px;
		  width: 200px;
		  padding: 0;
		  display: block; 
	}
	/* General Layout */
	#right-column h3{font-size:18px;}
	/* Image Links */
	.three-column-first{width:46%;margin:0 8% 0 0;}
	.three-column-second{width:46%;margin:0 0 0 0;}
	.three-column-third{width:100%;margin:0 0 0 0;clear:both}
}

@media only screen and (max-width: 880px){
	/* Banner */
	.page-template-page-front #new-royalslider-2 {
		height: 240px !important;
		max-height: 240px !important;
	}
	/* General Layout */
	#left-column{width:60.3%;}
	#right-column{width:25.3%;}
	/* Image Links */
	#promo-links h4{font-size:16px;padding-left:19px;}
	#promo-links h4 span{margin-left:-16px;}
	/* General Layout */
	#footer .miclub + span{display:none;}
	/* Slider */
	#new-royalslider-1.royalSlider {
		height: 390px !important;	
	}
	/*#new-royalslider-1.royalSlider .rsOverflow {
		height: 390px !important;	
	}*/
	.page-template-page-members-list .rsContainer .slider-text {
		padding-top: 20px;	
	}
	
	/* Login */
	#login-left,
	#login-right {
		width: 100%;
		float: none;
	}
	#login-left {
		margin-bottom: 30px;
	}	
	#login-left label {
		width: 35%;	
	}
	#login-left input, #password-reminder input {
		width: 55%;	
	}
	
	/* Product */
	.product .main {
		padding: 33px 1% 20px; 	
	}
	
	/* News Slider */
	.rsBullets {
		width: 230px;	
	}
}

@media only screen and (max-width: 800px){
	/* Logo */
	.page-template-page-front .header .logo,
	.header .logo {
		float: left;
		width: 100px !important;
		display: block;
		top: auto !important;
	}
	.header .logo img {
		height: 92px;
		padding-top: 17px;
		padding-bottom: 0px;
		padding-left: 26px;
	}
	.header .main-navigation {
		width: 85%;	
	}
	/* Menu */
	ul#nav li a {
		padding-left: 9px;
		padding-right: 9px;
		font-size: 12px;
	}
	.logged-in ul#nav li a {
		padding-left: 8px;
		padding-right: 8px;
		font-size: 10px;	
	}
	.big-menu li#menu-item-138.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, .big-menu li#menu-item-139.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, .big-menu li#menu-item-154.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, .big-menu li#menu-item-154.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, .big-menu li#menu-item-3884.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu {
		left: -170px;	
		width: 170px;
	}
	.page-hero {
		height: auto !important;
		max-height: auto !important;	
	}
	/* Main */
	.main .container {
		padding: 0 2%;	
	}
	/* Image Links */
	#promo-links h4{font-size:15px;}
	/* General Layout */
	#footer .webaddress{display:none;}
	
	/* Course Tour */
	.single-course #right-column #holes li {
		width: 9%;
    	margin: 0 1% 20px;
	}
	.single-course #right-column #holes li a {
		padding: 5px 0;
	}
	.single-course #right-column .details,
	.single-course #right-column .tip {
		width: 100%;
		padding-right: 0;
		float: none;
		margin-bottom: 40px;
		text-align: center;
	}
	.single-course #right-column .details p,
	.single-course #right-column .tip p,
	.single-course #right-column .details h3,
	.single-course #right-column .tip h3 {
		text-align: left;
	}
	.single-course #right-column .holeinfoTbl {
		width: 100%;	
	}
	.single-course #right-column .holeinfoTbl th,
	.single-course #right-column .holeinfoTbl td {
		font-size: 18px;
	}
	/* Members News Slider */
	.page-template-page-members-list .rsContainer .slider-text {
		padding-top: 60px;
		padding-left: 3%;
		width: 37%;
	}
	.page-template-page-members-list .rsContainer img {
		width: 50% !important;
		height: auto !important;
	}
	.page-template-page-members-list .rsContainer .slider-text h1 a {
		font-size: 24px;
		line-height: 24px;
		float: left;
	}
	
	.page-template-page-members-list .rsContainer .slider-text p.date{
		font-size: 16px;
	}
	.events-listing .black-button {
		display: block;
		text-align: center;
	}	
	.events-listing .black-button:before {
		display: none;
	}	
}

/* MOBILE LAYOUT */
@media only screen and (max-width: 767px){
	/* Standard classes */
	html{
		-webkit-text-size-adjust:none;
		height: 100%;
		min-height: 100%;
		position: relative;
	}
	table {
		width: 100%;	
	}
	
	/* HEADER */
	html .page-template-page-front .header {
	   height: 57px !important;
	   position: absolute;
	   width: 100%;
	}
	/* Menu */
	ul#nav{
		display: none;
	}
	ul#nav li {
		float: none;
		clear: both;
		border-bottom: 1px solid #fff;
	}
	ul#nav li:last-child {
		border-bottom: none;
	}
	ul#nav > li:first-child {
		margin-left:0;
	}
	ul#nav li a { 
		padding: 0 20px;
		font-size:14px;
	}
	ul#nav li a:hover{}
	ul#nav li a span {
		background:none;
	}
	
	/* Menu - Second Tier */
	ul#nav .current_page_parent ul.sub-menu {
		display: block!important;
		visibility:visible!important;
	}
	ul#nav ul.sub-menu {
		position: inherit;
		width: 100%!important;
		top: inherit;
		border: none;
		left:0;
	}
	ul#nav ul.sub-menu li {
		/*border-bottom: 1px dotted #ccc;*/
		width:100%;
	}
	ul#nav ul.sub-menu {
		padding: 0;	
		overflow: auto;
	}
	.header .main-navigation {
		width: 100%;	
		z-index: 9999;
	}
	
	.big-menu,
	.logged-in .big-menu {
		padding-top: 0px;
		background: #fefef2;	
	}
	.big-menu li#menu-item-138.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, .big-menu li#menu-item-139.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, .big-menu li#menu-item-154.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, .big-menu li#menu-item-154.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu, .big-menu li#menu-item-3884.menu-item-has-children:hover ul.sub-menu .menu-item-has-children:hover ul.sub-menu {
		left: inherit;
		width: auto;	
	}
	
	/* Menu Toggle */
	ul#nav.toggled-on {
		display:inline-block;
		background: #fefef2;
	}
	.logged-in-editor #menu-toggle {
		top: 70px;
	}
	#menu-toggle {
		text-align: center;
		position: absolute;
		right: 20px;
		top: 30px;
		font-family: "proxima-nova", Verdana, Arial, Helvetica, sans-serif;
		text-transform: uppercase;
	}
	#menu-toggle strong {
		background-color: #d8d2be;
		border-radius:3px;
		color:#87703F;
		font-size:14px;
		font-weight:normal;
		line-height:1.42857;
		padding:0.428571rem 0.714286rem;
		cursor:pointer;
		display:inline-block;
		margin-bottom:-10px;
	}
	#menu-toggle strong:hover {
		background-color:#afa68b;
		color:#fff;
	}
	
	/* Toggled-on state */
	#menu-toggle strong.toggled-on, 
	.home #menu-toggle strong {
		margin-bottom: 20px;
		padding: 30px 0;
	}
	#menu-toggle strong:active, 
	#menu-toggle strong.toggled-on{
		background-color:#afa68b;
		color:#fff;
	}
	ul#nav.toggled-on {
		width: 100%;
		margin: 0;
		padding: 30px 0 20px 0;	
	}
	ul#nav.toggled-on li {
		margin: 0 20px;
	}
	ul#nav.toggled-on li a {
		padding: 20px 0px 0;
		font-size: 24px;
		font-weight: 300;
		display: block;
		text-align: left;
		color: #87703F;
		text-transform: initial;
		border-top: 1px solid #787874;
	}
	ul#nav.toggled-on li.current-menu-item a {
		text-decoration: none !important;
	}
	ul#nav.toggled-on li ul {
		display: block;
	}
	
	/* Dropdown nav */
	html .header .main-navigation .big-menu ul#nav.toggled-on li li {
		font-size: 24px !important;
		font-weight: 300;
		border-top: 0;
		border-bottom: 0;
	}
	html .header .main-navigation .big-menu ul#nav.toggled-on li li a {
		color: #575756;
		padding: 10px 0px !important;
		border-top: 0;
		border-bottom: 0 !important;
		text-decoration: none !important;
	}
	.big-menu .menu-item-has-children:hover ul.sub-menu .menu-item-has-children:after {
		position: absolute;
		right: 15px;
		margin-top: 13px;
	}
	html .header .main-navigation .big-menu ul#nav.toggled-on li:hover,
	html .header .main-navigation .big-menu ul#nav.toggled-on .current-menu-item a, 
	html .header .main-navigation .big-menu ul#nav.toggled-on .current-menu-ancestor a,
	html .header .main-navigation .big-menu ul#nav.toggled-on .current_page_item a,
	html .header .main-navigation .big-menu ul#nav.toggled-on li.current-menu-item ul.sub-menu li a,
	html .header .main-navigation .big-menu ul#nav.toggled-on li.current-menu-item, 
	html .header .main-navigation .big-menu ul#nav.toggled-on li.current-page-ancestor,
	html .header .main-navigation .big-menu ul#nav.toggled-on li.current-menu-item {
		text-decoration: none !important;	
	}
	html .header .main-navigation .big-menu ul#nav.toggled-on .current-menu-item.current_page_item a {
		text-decoration: underline !important;
	}
	html .header .main-navigation .big-menu ul#nav.toggled-on li li li a {
		padding: 10px 0px 10px 20px !important;
	}
	html .header ul#nav li.menu-item-has-children .sub-menu, 
	html .page-template-page-front .header ul#nav li.menu-item-has-children .sub-menu {
		padding: 0 !important;
		margin: 0px !important;
	}
	html .header ul#nav li.menu-item-has-children li .sub-menu, 
	html .page-template-page-front .header ul#nav li.menu-item-has-children li .sub-menu {
		margin: 0px !important;	
	}
	html .header ul#nav li {
		margin-bottom: 15px;
	}	
	
	/* HOME */
	/*.page-template-page-front .main .container .home-text {
		position: absolute;
		bottom: 0%;
		padding: 0 15%;
		left: 0;
		background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.6)); 
		background: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,0.6)); 
		background: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,0.6)); 
		background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.6));
	}
	.page-template-page-front .main .container .home-text p.leading {
		color: #fff;
		margin: 0 0 32px;
		display: block;
		font-size: 24px;
		font-weight: 300;
		line-height: 31px;
	}
	.page-template-page-front .main .container .home-text p.leading:first-child {
		text-transform: uppercase;
		font-size: 28px;
		line-height: 35px;
	}*/
	
	.page-template-page-front .page-hero {
		
	}
	
	.page-template-page-front .page-hero img {
		
	}
	
	/* HOME - Logged-in header */
	html .logged-in-editor .header {
		padding-top: 20px !important;
		position: relative;
	}
	/*html .logged-in-editor .header #menu-toggle {
		top: 56px !important;*/	
	html .logged-in-editor .header #menu-toggle,
	html .page-template-page-front.logged-in-editor .header #menu-toggle {	
		top: 12px !important;
	}
	html .logged-in-editor .header #log-in-btn {
	    top: 49px;
    	right: 30px;
		z-index: 99999;
	}
	html .page-template-page-front.logged-in-editor .header #log-in-btn,
	html .logged-in-editor .header #log-in-btn {
		top: 10px !important;
	}
	
	html .header #log-in-btn,
	html .page-template-page-front .header #log-in-btn {
		top: 0px !important;
	}
	
	html .header #menu-toggle,
	html .page-template-page-front .header #menu-toggle {
		top: 0 !important;	
	}
	
	
	/* Slider */
	.page-template-page-front #new-royalslider-2 {
		height: 100vh !important;
		max-height: 100vh !important;
		z-index: 0;	
	}
	
	.page-template-page-front #new-royalslider-2 img {
		width: auto !important;
		height: 100% !important;
		position: relative !important;
		right: 30% !important;
	}
	#new-royalslider-2 .rsArrow {
		display: none !important;	
	}
	.page-template-page-members-list .rsContainer .slider-text {
		padding-top: 20px;	
	}
	.page-template-page-front .main .container .home-text {
		bottom: 0 !important;	
		height: 50%;
	}	
	
	/* Banner */
	.page-hero {
		height: auto;
		max-height: auto;
	}
	.wp-post-image {
		margin: 0;	
	}
	
	/* Main */
	.main.clearfix {
		padding: 33px 7% 20px;	
	}
	.left-column, .right-column {
		width: 100%;
		float: none;
		padding: 0;
	}
	.right-column h1 {
		line-height: 40px;	
	}
	.page-template-page-front .main .container {
		padding-top: 30px;	
	}
	.page-template-page-front .main .container .home-copy p.leading {
		font-size: 24px;
		font-weight: 300;
		line-height: 31px;
	}
	.single #left-column {
		width: 100%;
		float: none;
		padding: 30px 0;
		margin: 0;	
	}
	body .left-column.sidebar-holder {
		display: none;	
	}
	.right-column {
		width: 100%;
		float: none;
	}
	.main .container table img {
		width: inherit !important;
		margin-bottom: 0;
	}	
	.page-template-prodGen-php .fourCols.clearfix {
		width: 100%;
	}
	.page-template-prodGen-php .ui-buttonset {
    	margin-right: 0;
	}
	.ui-grid-col-5.title h3 {
		line-height: 40px;
		margin: 0 0 23px;
		font-weight: 200;
		font-size: 40px;
		text-transform: uppercase;	
	}
	
	/* News */
	.news-item {
    	padding: 5% 0%;
	}
	.news-item img {
		max-width: 100%;
		padding: 0;	
	}
	
	/* Forms */
	.wpcf7-form label{width:45%;}
	.wpcf7-form label.right{margin:0;clear:left;}
	.wpcf7-form input.wpcf7-text{width:45%;}
	.wpcf7-form select{width:45%;}
	.gform_wrapper form .top_label li.form-guests {
		float: left;
		width: 23%;
	}
	/* Awards */
	#header .ngg-slideshow{display:none;}
	
	/* Members */
	.page-template-page-members-list .right-column {
		width: 100%;
		padding-top: 30px;
	}
	.page-template-page-members-list #weather {
		padding: 10px 0;
		margin-top: 0px;
		margin-bottom: 10px;
		height: 87px;
	}
	.page-template-page-members-list .members-weather img {
		width: 30px;
		height: auto;
	}
	.logged-in.product #left-column {
		float: left;
		width: 70%;
	}
	#portal-col {
		width: 95%;
		float: none;
		margin-right: 5%;
	}
	.logged-in.product #right-column {
		width: 30%;
		float: right;
	}
	.logged-in.product #date {
		width: 24%;
	}	
	.logged-in.product h1#welcome {
		float: left;
		clear: both;
		width: 70%;
	}
	
	
	/* Footer */
	.footer {
		padding: 20px 2% 50px;	
	}
	.footer .container .logo {
		width: 100%;	
		float: none;
		margin: 0 0 30px;
	}
	.footer .container .logo a img {
		display: none;
	}
	.footer .container .logo a {
		width: 273px;
		height: 118px;
		display: block;
		background: url(images/logo-foot-lg.png) no-repeat center top;
		margin: 0 auto;	
	}
	.footer .container .footer-address,
	.footer .container .footer-contact {
		width: 100%;
		float: none;
		text-align: center;	
	}
	.footer .container ul {
		float: none;
		padding: 0;
		margin: 20px 0 0;
		min-width: 100%;
	}
	.footer .container ul li, 
	.footer .container ul li a, 
	.footer .container p, 
	.footer .container p a {
		text-align: center;
		font-size: 17px;
		line-height: 25px;
	}
	.footer .container ul li strong,
	.footer .container ul li a {
		width: auto;
		float: none;
		display: inline;
	}
	.footer ul li a {
		margin-top: inherit;
	}	
	
	/* Course Tour */
	.single-course #right-column {
		width: 98%;	
	}
	.single-course #right-column #holes li {
		width: 3.55%;
		margin: 0 1%;
	}
	
	.social-icons{
		text-align: center;
    	margin-top: 15px;
	}
	a.soc-icon{
		margin: 0 12px!important;
	}
}

@media only screen and (max-width: 740px) and (min-width: 601px){
	/* Image Links */
	#promo-links h4{font-size:15px;}
	#promo-links h4 span{display:none;}
}



/*------------------------------------------------*/


/* layouts smaller than 640px, iPhone and mobiles */
@media only screen and (max-width: 640px) {

/* Dropdown Login Box */
#login-dropdown {
    float: right;
    background: #F9F7E7;
    width: 94%;
    position: relative !important;
    right: 0 !important;
    padding: 20px 3%;
    display: none;
	top: inherit !important;
    left: 0 !important;
	margin-right: 0;
    /*display: block;*/
    opacity: 1;
}
/* Banner */
/*.page-hero {
	max-height: 150px !important;
}*/
.page-hero {
  margin: 0;
}
.page-hero img {
	margin: 0;	
}
/*.page-template-page-front #new-royalslider-2 {
	height: 120px !important;
	max-height: 120px !important;	
}*/
/* General Layout */
.left-column,
.right-column {
	width: 100%;
	float: none;
}
.left-column {
	overflow: hidden;	
}
.wp-post-image {
  margin: 23px 0 28px 0;
}

img.headimg {
  max-width: 100%;
}

.page-id-32 .news-item {  width: 97%;} 
.page-id-32 #left-column {width:89%;}
.page-id-32 #right-column {  width: 95%;
  border-left: none;
}
#wrapper{width:100%;}
.address{display:none;}
#left-column{width:92%;margin:10px 4%;clear:both;padding:15px 0;}
#right-column{width:92%;}
.readMoreBt{margin:20px 20px 35px 35px;}
#footer{height:auto;}
#footer .copyright{margin-bottom:-25px;}
#footer .copyright + span{display:none;}
#footer .contactus{clear:left;}
#footer .contactus + span{display:inline-block;}
#footer .miclub{float:left;}
/* Image Link Columns */
#promo-links{padding-top:0;padding-bottom:0;}
#promo-links h4{float:left;width:50%;font-size:17px;margin-top:11%;}
#promo-links li+li+li+li+li{border-bottom:0;}
#promo-links li{float:left;width:92%;border-bottom:1px dotted #ddd;padding:4% 4%;}
#promo-links img{border:1px solid #ccc;background:#fff;padding:3px;width:35%;box-shadow:2px 2px 5px #ddd;float:right;}
/* Info Columns */
.three-column-first {
  width: 92%;
  margin: 0 8% 4% 0;
}
.three-column-second {
  width: 92%;
  margin: 0 0 4% 0;
}
.three-column-third {
  width: 100%;
  margin: 0 0 0 0;
}

	/* Content */
	.page-template-page-front .main .container {
		padding: 30px 0 0;	
	}
	
	/* Footer */
	.fourCols ul li {
		width: 50%;
	}
	
	.footer .logo {
		width: 20%;
	}	
	.footer-address,
	.footer-contact {
		width: 40%;
		float: left;
	}

	/* Royal Slider */
	#main .rsUni .rsBullets{margin-top:5px;}
	
	.page-id-34 #left-column{margin:10px 0;}
	.page-id-34 #right-column{display:inline-block;width:24%;}
		
	/* Course Tour */
	.single-course #right-column #holes li {
		width: 9%;
    	margin: 0 1% 20px;
	}
	.single-course #right-column #holes li a {
		padding: 5px 0;
	}
}

@media only screen and (max-width: 568px) {
	.logged-in.product #left-column {
		float: none;
		width: 100%;
	}
	.logged-in.product #right-column {
		width: 100%;
		float: none;
	}
}

@media only screen and (max-width: 480px) {
	.page-id-34 .news-item {width:100%;}
	.page-id-34 .grid-sizer { width: 100%; }   
	.page-id-34 .gutter-sizer { width: 0%; }
	.footer-address,
	.footer-contact {
		width: 50%;
		float: left;
	}
	/* Main */
	.main img {
		width: 100%;
		height: auto;	
		margin: 0 0 20px;
	}	
	.main img.alignleft,
	.main img.alignrightg {
		float: none;
	}	
	.wp-caption.alignright p.wp-caption-text {
 	    padding: 0 0 10px;
	}
	table,
	.page-template-page-front .main table {
		width: 100%;	
	}
	
	/* Sidebar */
	.left-column.sidebar-holder,
	.single #right-column {
		display: none;
	}	
	
	/* Course Tour */
	.single-course .right-column #holes li {
		width: 9%;
		margin: 0 1% 2%;
		padding: 0;
	}
	.single-course .right-column .details, 
	.single-course .right-column .tip {
		width: 100%;
		float: none;
	}
	
	/* Form */
	body .gform_wrapper img.ui-datepicker-trigger {
		margin: 0;	
	}
	.gform_wrapper form .top_label li select.medium {
		width: 100% !important;
	}
	div.ginput_complex.ginput_container.gf_name_has_2 span,
	.gform_wrapper form .top_label li input[type=email], .gform_wrapper form .top_label li input[type=number], .gform_wrapper form .top_label li input[type=password], .gform_wrapper form .top_label li input[type=tel], .gform_wrapper form .top_label li input[type=text], .gform_wrapper form .top_label li input[type=url], .gform_wrapper form .top_label li select, .gform_wrapper form .top_label li textarea,
	.gform_wrapper form .top_label li.form-float-left,
	.gform_wrapper form .top_label li.form-float-right {
		width: 100% !important;
	}
	div.ginput_complex.ginput_container.gf_name_has_2 span {
		width: 100%;
		margin: 0;
		padding: 0;
	}	
	.gform_wrapper form .top_label li .ginput_container label {
		font-size: 11px;
		margin: 3px 0 15px;
		line-height: 11px;
	}
	.gform_wrapper form .top_label li.form-function,
	.gform_wrapper form .top_label li.form-guests {
		width: 30% !important;
		margin-right: 3% !important;	
	}
	.gform_wrapper form .top_label li.form-date {
		width: 34% !important;	
	}
	.gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_month, .gform_wrapper .gfield_date_year, .gform_wrapper .gfield_time_hour, .gform_wrapper .gfield_time_minute {
		width: 30% !important;
		margin-right: 2% !important;
	}
	.gform_wrapper .gfield_time_ampm {
		width: 33%;	
	}
	.gform_wrapper .gfield_time_hour i {
		margin-top: 0;	
	}
	
	/* Members */
	.logged-in.product h1#welcome {
		float: left;
		clear: both;
		width: 100%;
	}
	.logged-in.product #date {
		width: 100%;
		float: none;	
		clear: both !important;
	}
	.logged-in.product #left-column {
		float: none;
		width: 100%;
		margin: 0;
	}
	#portal-col {
		width: 100%;
		float: none;
		margin-right: 0%;
	}
	.logged-in.product #right-column {
		width: 100%;
		float: none;
	}
 	
	/* Login */
	#login-left label ,
	#login-left input, #password-reminder input{
		width: 100%;	
		float: none;
	}
	#login-left input#submit {
		float: right;
		margin-right: 0%;	
	}
	
	/* Footer */
	.fourCols {
		width: 84%;
		padding: 35px 8% 0px;
	}	
	.fourCols ul {
		padding: 0;
		margin: 0;
	}
	.fourCols ul li {
		width: 100%;
		padding: 0;
		margin: 0 0 35px;
	}
	.fourCols ul li img {
		width: 100%;
		height: auto;
	}
}

@media only screen and (max-width: 480px) and (min-width: 361px) {
	.page-id-34 #left-column{width:50%;}
	.page-id-34 #right-column{width:37%;}
}

@media only screen and (max-width: 420px){
	
	/* Members home royal slider */
	.page-template-page-members-list .rsContainer img, 
	.page-template-page-members-list .rsContainer .slider-text{
		width: 100% !important;
		float: left;
	}
	.rsDefault .rsBullets{
		bottom: -95px !important;
	}
	#new-royalslider-1.royalSlider .rsOverflow {
		height: 460px !important;
	}
	.page-template-page-members-list .rsContainer .slider-text{
		display: block;
		bottom: -219px;
		z-index: 10000;
		overflow: visible;
	}
	.page-template-page-members-list .rsContainer .rsSlide{
		overflow: visible;
	}
	.page-template-page-members-list .rsContainer .slider-text p.date, .page-template-page-members-list .rsContainer .slider-text p.link, .page-template-page-members-list .rsContainer .slider-text p{
		display: none;
	}
	.page-template-page-members-list .rsContainer .slider-text h1, .page-template-page-members-list .rsContainer .slider-text a{
		display: block;
		float: left;
		text-align: center;
   		width: 97%;
	}
	.page-template-page-members-list .slider-container{
		background: none;
	}
}

@media only screen and (max-width: 360px) {
	.page-id-34 #left-column{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;margin:10px 0;}
	.page-id-34 #right-column{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;margin:10px 0;padding:0 3%;display:block;}
	
	/* Home Page */
	.page-template-page-front .main .container .home-text {
		padding: 0 9%;
	}
	.page-template-page-front .main .container .home-text p.leading {
		margin: 0 0 20px;
		line-height: 120%;	
	}
	.page-template-page-front #new-royalslider-2 {
		z-index: 0;
	}
	/* Slider */
	.page-template-page-front #new-royalslider-2 img {
		right: 0 !important;
	}
	.page-template-page-members-list .rsContainer .slider-text {
		width: 30%;	
	}
	/* Captcha */
	#recaptcha_area, #recaptcha_table {
		width: 100% !important;
		max-width: 100% !important;
    	overflow: hidden;
	}
	.recaptchatable #recaptcha_image #recaptcha_challenge_image {
		display: block;
		width: 60% !important;
		height: auto !important;
		left: -30px;
    	position: relative;
	}
}


/* Specific Orientation/Size */
@media only screen and (max-width: 736px) and (min-width: 320px) and (orientation: landscape) {
	.page-template-page-front .main .container .home-text {
		height: 60%;	
	}
	.page-template-page-front .main .container .home-text p.leading:first-child {
		margin: 0 0 20px;
	}
	.page-hero {
		height: auto !important;
		max-height: auto !important;
		background: pink;
	}
	.page-hero { 
		max-width: 100%;
	}
	.single-course .right-column #holes li {
		width: 4.55%;
		margin: 0 0.5%;
	}
}